cur_level_num = 105

dofile("everything.lua")

function LEVEL_start()
		ticker = 0
		pylon_start("square-1",90.0)
		floor_start_random()
		player_start( -28.4111 , 18.2835 , 0.0 )
end

function LEVEL_gameloop()
		everying_gameloop()

if ticker == 500 then
actor_plopper( "motha-2_emerge", 1,0,0,     36.873,36.873,-22.8999,-22.8999,    33.5,0.0 )
c_no_more_beasties_to_come()
end

end

